gcc -c  b4block.c    2>out
gcc -c  c4.c         2>>out
gcc -c  c4bcd.c      2>>out
gcc -c  c4code.c     2>>out
gcc -c  c4const.c    2>>out
gcc -c  d4append.c   2>>out
gcc -c  d4close.c    2>>out
gcc -c  d4create.c   2>>out
gcc -c  d4data.c     2>>out
gcc -c  d4date.c     2>>out
gcc -c  d4field.c    2>>out
gcc -c  d4flush.c    2>>out
gcc -c  d4fresh.c    2>>out
gcc -c  d4go.c       2>>out
gcc -c  d4index.c    2>>out
gcc -c  d4lock.c     2>>out
gcc -c  d4open.c     2>>out
gcc -c  d4opt.c      2>>out
gcc -c  d4pack.c     2>>out
gcc -c  d4positi.c   2>>out
gcc -c  d4seek.c     2>>out
gcc -c  d4skip.c     2>>out
gcc -c  d4tag.c      2>>out
gcc -c  d4unlock.c   2>>out
gcc -c  d4write.c    2>>out
gcc -c  d4zap.c      2>>out
gcc -c  e4calc.c     2>>out
gcc -c  e4calc_2.c   2>>out
gcc -c  e4error.c    2>>out
gcc -c  e4expr.c     2>>out
gcc -c  e4functi.c   2>>out
gcc -c  e4not_s.c    2>>out
gcc -c  e4parse.c    2>>out
gcc -c  f4ass_f.c    2>>out
gcc -c  f4char.c     2>>out
gcc -c  f4close.c    2>>out
gcc -c  f4create.c   2>>out
gcc -c  f4double.c   2>>out
gcc -c  f4field.c    2>>out
gcc -c  f4file.c     2>>out
gcc -c  f4filese.c   2>>out
gcc -c  f4flag.c     2>>out
gcc -c  f4flush.c    2>>out
gcc -c  f4info.c     2>>out
gcc -c  f4int.c      2>>out
gcc -c  f4lock.c     2>>out
gcc -c  f4long.c     2>>out
gcc -c  f4memo.c     2>>out
gcc -c  f4open.c     2>>out
gcc -c  f4opt.c      2>>out
gcc -c  f4ptr.c      2>>out
gcc -c  f4str.c      2>>out
gcc -c  f4temp.c     2>>out
gcc -c  f4true.c     2>>out
gcc -c  f4write.c    2>>out
gcc -c  i4add.c      2>>out
gcc -c  i4addtag.c   2>>out
gcc -c  i4check.c    2>>out
gcc -c  i4create.c   2>>out
gcc -c  i4dump.c     2>>out
gcc -c  i4index.c    2>>out
gcc -c  i4info.c     2>>out
gcc -c  i4init.c     2>>out
gcc -c  i4key.c      2>>out
gcc -c  i4lock.c     2>>out
gcc -c  i4ntag.c     2>>out
gcc -c  i4positi.c   2>>out
gcc -c  i4remove.c   2>>out
gcc -c  i4tag.c      2>>out
gcc -c  l4link.c     2>>out
gcc -c  l4lock_c.c   2>>out
gcc -c  m4check.c    2>>out
gcc -c  m4create.c   2>>out
gcc -c  m4file.c     2>>out
gcc -c  m4map.c      2>>out
gcc -c  m4memo.c     2>>out
gcc -c  m4memory.c   2>>out
gcc -c  o4opt.c      2>>out
gcc -c  r4area.c     2>>out
gcc -c  r4bit.c      2>>out
gcc -c  r4drive2.c   2>>out
gcc -c  r4driver.c   2>>out
gcc -c  r4group.c    2>>out
gcc -c  r4log.c      2>>out
gcc -c  r4obj.c      2>>out
gcc -c  r4reinde.c   2>>out
gcc -c  r4reindx.c   2>>out
gcc -c  r4relate.c   2>>out
gcc -c  r4report.c   2>>out
gcc -c  r4save.c     2>>out
gcc -c  r4save_2.c   2>>out
gcc -c  r4style.c    2>>out
gcc -c  r4total.c    2>>out
gcc -c  s4init.c     2>>out
gcc -c  s4initfr.c   2>>out
gcc -c  s4next.c     2>>out
gcc -c  s4quick.c    2>>out
gcc -c  s4sort.c     2>>out
gcc -c  u4name.c     2>>out
gcc -c  u4util.c     2>>out
